Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 16:40:02 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I can't link my shulran card with max online ... I tried with mobile number showing in use ?? And I checked shukran application my point same   again I tried with shukran number ols showing in use.... to be know my mobile number from years and I didn't change it even my card is very old... please solve my problem... I buy alot from max online and I didn't get shukran point...thanks for cooperation God bless u all https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4478032